SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Web Browser)  >   Mozilla Firefox Vendors:   Mozilla.org
Mozilla Firefox Proxy Auto-Config Scripts May Let Remote Users Deny Service
SecurityTracker Alert ID:  1014949
SecurityTracker URL:  http://securitytracker.com/id/1014949
CVE Reference:   CVE-2005-3089   (Links to External Site)
Updated:  Jun 8 2008
Original Entry Date:  Sep 21 2005
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 1.0.7
Description:   A vulnerability was reported in Mozilla Firefox. A remote user may be able to cause a target user's browser to crash.

A remote user can create a Proxy Auto-Config (PAC) script that contains a specially crafted eval() statement that, when loaded by the target user, will cause the target user's browser to crash.

Impact:   A remote user can create HTML that, when loaded by the target user, may be able to cause a target user's browser to crash.
Solution:   The vendor has issued a fixed version (1.0.7), available at:

http://www.mozilla.org/products/firefox/

Vendor URL:  www.mozilla.org/products/firefox/ (Links to External Site)
Cause:   Exception handling error
Underlying OS:  Linux (Any), UNIX (Any), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC